export const pages = {
    ACADEMIC_YEARS: 'ACADEMIC_YEARS',
    TERMS: 'TERMS',
    MANAGE_TERMS: 'MANAGE_TERMS',
    HOME_ROOMS: 'HOME_ROOMS',
    HOME_ROOM_EDITOR: 'HOME_ROOM_EDITOR',
    CURRICULA: 'CURRICULA',
    WEEKLY_SCHEDULE: 'WEEKLY_SCHEDULE',
    
}